-- 基础信息
base_info = {
	group_id = 133104345
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 345003, gadget_id = 70220026, pos = { x = 60.755, y = 270.221, z = 76.803 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, area_id = 7 },
	{ config_id = 345004, gadget_id = 70220026, pos = { x = 59.464, y = 270.155, z = 77.953 }, rot = { x = 0.000, y = 187.217, z = 0.000 }, level = 19, area_id = 7 },
	{ config_id = 345005, gadget_id = 70220014, pos = { x = 60.972, y = 270.145, z = 78.419 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, area_id = 7 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 345003, 345004, 345005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
